<div class="pageNotFoundDiv">
    <div class="white-card pd50">
        <div class="row text-center">
            <div class="col-md-12">
                <img src="../assets/images/sad-emoji.svg" class="pageNotFoundImg">
                <h2 class="mrg10T">Oops, Page not found</h2>
                <button class="btn btn-theme btn-rounded ripple mrg10T" (click)="backToLogin()">Click here to login</button>
            </div>
        </div>
    </div>
</div>